@charset "UTF-8";
/*headline: font-family: "Playwrite DE SAS", cursive; paragraph: font-family: "Nunito", sans-serif

/*browns :
tan : #BFA38A
 midi brown: #593622
dark dark brown: #260B01
Dark rose: #995667
rose pink:#E6819A
midi rose :#BF6B80
* /

/* Background color for navbar and dropdown */
.navbar-custom,
.navbar-custom .dropdown-menu {
  background-color: #BFA38A;
  padding-left: 10px;
  padding-right: 10px;
}

html{scroll-behavior: smooth;
	scroll-padding-top: 60px;
}
/* Body font */
body {
  font-family: "Nunito", sans-serif;
}

/* Headings font */
h1, h2, h3, h4, h5, h6 {
  font-family: "Playwrite DE SAS", cursive;
}

/* Navbar font */
.navbar-custom {
  font-family: "Nunito", sans-serif; 
}
.navbar-brand {
	font-family:"Playwrite DE SAS", cursive; 
}

/* Text color */
.navbar-custom .navbar-brand,
.navbar-custom .navbar-text,
.navbar-custom .navbar-nav .nav-link,
.navbar-custom .dropdown-item {
  color:#260B01;
}

/* Hover + active states */

.navbar-custom .nav-item.active .nav-link,
.navbar-custom .nav-item:hover .nav-link,
.navbar-custom .nav-item:focus .nav-link,
.navbar-custom .dropdown-item:hover,
.navbar-custom .dropdown-item:focus {
  background-color: #995667;
  color: #FABFED;
}

/* Toggler (mobile menu button) */
.navbar-toggler {
  border-color: #ecf0f1;
}

/* Hamburger icon */
.navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(236,240,241,0.7)' stroke-width='2' stroke-linecap='round' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}

/* Header banner section */

#home_banner {
    padding-left: 0;
    padding-right: 0;
}

.banner-container {
    position: relative;
    padding: 0;
}

.banner-container h1 {
    position: absolute;
    left: 3%;
    bottom: 7%;

    font-size: 4rem;
    color: white;
    text-shadow: 3px 5px #363434;
}

.img-fluid {
    max-width: 100%;
    height: auto;
    display: block;
	
}
.col-md-4 {
    text-align: center;
    margin-bottom: 30px;
}

.col-md-4 img {
    border-radius: 12px;
    margin-bottom: 15px;
}

.col-md-4 h2 {
    margin-bottom: 15px;
    font-weight: 600;
}

.col-md-4 p {
    padding: 0 10px;
    line-height: 1.6;
}

footer {text-align: center;
    line-height: 60px;
    background-color: #995667;
    color: #FFEEE0;
}
 
